Erro no gerenciador de atualizações

Não foi possivel obter a lista de atualizações
Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages

Não sei como resolver, vocês podem me ajudar, por gentileza

Você adicionou algum PPA? Ou instalou algum pacote?
É possível que um PPA seja o problema, assim como a instalação de certos pacotes podem ter vindo quebrados, ou até mesmo corrompido pacotes já existentes.